data:
  activityKind:
    description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ МАНДРИКІВСЬКА,
      будинок 47, офіс 503
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ УСЕНКА,
        будинок 23, квартира 23
    capital: 3000
    first_middle_name: ОЛЬГА В'ЯЧЕСЛАВІВНА
    last_name: ЖИРОНКІНА
    name: ЖИРОНКІНА ОЛЬГА В'ЯЧЕСЛАВІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41449359'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛІВАЙН ТОРГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЛІВАЙН ТОРГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5d38524dbe8f419b954cf2cbce8d87c6
  sourceDate: '2022-07-12T06:01:07+00:00'
  sourceRequests:
  - req-2a12d46b-2a33-4fa6-bfbb-c805b0fbbfae
  version: 2.0.0
